header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Shinryaku! Ika Musume
  repository: kara.moe
  conditions:
    tagPresence:
      - 9c050f56-c66a-4da6-9ad9-daf942ab5934
      - 7d3df11b-d028-4f30-957f-8801930396b1
      - 31c37eae-f907-4221-af7b-1989453cf292
  actions:
    addTag:
      - tid: f6a2e3d1-474a-4d9d-8eff-df02cf7db87a
        type: 18
